Subject: RE: Can't find file - bug?
From: [email-masked] (Bernard Dautrevaux)

29 Jan 1999 03:57:54 -0800
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain;
	charset="iso-8859-1"
Content-Transfer-Encoding: 8bit
To: "[email-masked]'" <[email-masked]>,
        "[email-masked]'" <[email-masked]>

> -----Original Message-----
> From: Martin Knotek [mailto:[email-masked]]
> Sent: Thursday, January 28, 1999 4:45 PM
> To: [email-masked]'
> Subject: Can't find file - bug?
> 
> 
> Hi,
> this happened to me recently on Cygwin B20, NT4.0:
> 
> bash-2.02$ find /mnt/lidsit_src/ig_include/ -name Igssup.fdf
> bash-2.02$ ll /mnt/lidsit_src/ig_include/Igssup.fdf
> -rw-r--r--     1 1719  Domain U     10942 Jan   8 10:24 
> /mnt/lidsit_src/ig_include/Igssup.fdf
> bash-2.02$
> 

Just my cent: Are you sure /mnt/lidsit_src/ig_include is not a symbolic
link? (or may be its the final '/', I think I hear something about that
earlier...)

Regards,

		Bernard

> Am I wrong or is this subj?
> Many thanks,
> 			Martin Knotek
> 
> -
> For help on using this list (especially unsubscribing), send 
> a message to
> "[email-masked]" with one line of text: "help".
> 

--------------------------------------------
Bernard Dautrevaux
Microprocess Ingéniérie
97 bis, rue de Colombes
92400 COURBEVOIE
FRANCE
Tel:	+33 (0) 1 47 68 80 80
Fax:	+33 (0) 1 47 88 97 85
e-mail:	[email-masked]
		[email-masked]
-------------------------------------------- 
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".